<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'bg', version '3.3'.
 *
 * @package     zoom
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Действия';
$string['addtocalendar'] = 'Добавяне в календар';
$string['allmeetings'] = 'Всички срещи';
$string['alternative_hosts'] = 'Алтернативни хостове';
$string['alternative_hosts_help'] = 'Опцията за алтернативен хост Ви позволява да планирате срещи и да посочите друг(и) потребител(и) на Zoom, кой(и)то също да започне(ат) срещата. Тези потребители ще получат имейл от Zoom, който ги уведомява, че са добавени като алтернативен хост, с връзка за започване на срещата.\\n\\nКато формат за въвеждане, моля, посочете имейл адреса(ите) на алтернативния(ите) хост(ове). Можете да разделите няколко имейла със запетая (без интервали).';
$string['apikey'] = 'Ключ за API към Zoom';
$string['apisecret'] = 'Тайна част за API към Zoom';
$string['apiurl'] = 'URL на API за Zoom';
$string['audio_both'] = 'Компютърно аудио и телефон';
$string['audio_telephony'] = 'Само телефон';
$string['audio_voip'] = 'Само компютърно аудио';
$string['cachedef_sessions'] = 'Информация от заявката за получаване на потребителски отчет от Zoom';
$string['cachedef_zoomid'] = 'Потребителският zoom идентификатор (id) на потребителя';
$string['calendardescriptionURL'] = 'URL за присъединяване към срещата: {$a}.';
$string['calendardescriptionintro'] = '\\nОписание:\\n{\\$a}';
$string['calendariconalt'] = 'Икона на календара';
$string['changehost'] = 'Промяна на хоста';
$string['clickjoin'] = 'Натиснат бутон за присъединяване към срещата';
$string['connectionfailed'] = 'Свързването е неуспешно:';
$string['connectionok'] = 'Връзката работи.';
$string['connectionstatus'] = 'Състояние на връзката';
$string['defaultsettings'] = 'Настройки на Zoom по подразбиране';
$string['defaultsettings_help'] = 'Тези опции определят настройките по подразбиране за всички нови срещи в Zoom и уебинари.';
$string['displaypassword'] = 'Показване на парола';
$string['displaypassword_help'] = 'Ако е активирано, паролата на срещата винаги ще се показва на не-хостове.';
$string['downloadical'] = 'Изтегляне на iCal';
$string['duration'] = 'Продължителност (минути)';
$string['endtime'] = 'Крайно време';
$string['err_duration_nonpositive'] = 'Продължителността трябва да е положителна.';
$string['err_duration_too_long'] = 'Продължителността не може да надвишава 150 часа.';
$string['err_invalid_password'] = 'Паролата съдържа невалидни символи.';
$string['err_long_timeframe'] = 'Заявената времева рамка е твърде широка, показваща резултати от последния месец в обхвата.';
$string['err_password'] = 'Паролата може да съдържа само следните символи: [a-z A-Z 0-9 @ - _ *]. Максимум 10 символа.';
$string['err_password_required'] = 'Изисква се парола.';
$string['err_start_time_past'] = 'Началната дата не може да е в миналото.';
$string['errorwebservice'] = 'Грешка в zoom уеб-услугата: {$a}.';
$string['errorwebservice_badrequest'] = 'Zoom получи грешна заявка: {$a}';
$string['errorwebservice_notfound'] = 'Ресурсът не съществува';
$string['export'] = 'Експортиране';
$string['firstjoin'] = 'Първи момент за присъединяване';
$string['firstjoin_desc'] = 'Най-ранното време, когато потребител може да се присъедини към планирана среща (минути преди началото).';
$string['getmeetingreports'] = 'Получаване на отчет за среща от Zoom';
$string['host'] = 'Хост';
$string['indicator:cognitivedepth'] = 'Познавателна дълбочина в Zoom';
$string['indicator:cognitivedepth_help'] = 'Индикаторът е базиран на познавателната дълбочина, постигната от обучавания в дейността Zoom.';
$string['indicator:socialbreadth'] = 'Zoom социален обхват';
$string['indicator:socialbreadth_help'] = 'Индикаторът е базиран на социалния обхват, постигнат от обучавания в дейността Среща в Zoom.';
$string['invalid_status'] = 'Статусът е невалиден, проверете базата данни.';
$string['invalidscheduleuser'] = 'Не можете да планирате за посочения потребител.';
$string['join'] = 'Присъединяване';
$string['join_meeting'] = 'Присъединяване към срещата';
$string['joinbeforehost'] = 'Присъединяване към срещата преди хоста';
$string['jointime'] = 'Време за присъединяване';
$string['leavetime'] = 'Време за напускане';
$string['licenseonjoin'] = 'Изберете опцията, ако искате хостът да получи лиценз при започване на срещата, <i>както и</i> при създаването.';
$string['licensesnumber'] = 'Брой лицензи';
$string['lowlicenses'] = 'Ако броят на вашите лицензи надвишава необходимия, тогава при създаване на всяка нова дейност от потребителя, ще му бъде присвоен PRO лиценз чрез понижаване на статуса на друг потребител. Опцията е ефективна, когато броят на активните PRO-лицензи е повече от 5.';
$string['maskparticipantdata'] = 'Маскиране на данните на участниците';
$string['maskparticipantdata_help'] = 'Предотвратява показването на данни за участниците в отчети (полезно за сайтове, които маскират данни за участниците, например за HIPAA).';
$string['meeting_finished'] = 'Завършен';
$string['meeting_invite'] = 'Телефон/Информация за набиране';
$string['meeting_invite_hide'] = 'Скриване на поканата за среща';
$string['meeting_invite_show'] = 'Показване на покана за среща';
$string['meeting_nonexistent_on_zoom'] = 'Не съществува в Zoom';
$string['meeting_not_started'] = 'Не е започнала';
$string['meeting_started'] = 'В ход';
$string['meeting_time'] = 'Начален час';
$string['modulename'] = 'Zoom среща';
$string['modulename_help'] = 'Zoom е платформа за видео- и уеб-конференции, която дава на упълномощените потребители възможността да хостват онлайн срещи.';
$string['modulenameplural'] = 'Zoom срещи';
$string['newmeetings'] = 'Нови срещи';
$string['nomeetinginstances'] = 'Няма намерени сесии за тази среща.';
$string['noparticipants'] = 'В момента няма намерени участници в тази сесия.';
$string['nosessions'] = 'Няма намерени сесии в посочения диапазон.';
$string['nozooms'] = 'Няма срещи';
$string['off'] = 'Изключен';
$string['oldmeetings'] = 'Приключени срещи';
$string['on'] = 'Включен';
$string['option_audio'] = 'Аудио опции';
$string['option_authenticated_users'] = 'Изисква се удостоверяване за присъединяване';
$string['option_host_video'] = 'Видео на хоста';
$string['option_jbh'] = 'Присъединяване преди хоста';
$string['option_mute_upon_entry'] = 'Заглушаване на участниците при влизане';
$string['option_mute_upon_entry_help'] = 'Активирането на опцията автоматично ще заглуши всички участници, когато се присъединят към срещата. Участниците могат да включат сами микрофоните си, след като се присъединят към срещата.';
$string['option_participants_video'] = 'Видео на участниците';
$string['option_proxyhost'] = 'Използване на прокси';
$string['option_proxyhost_desc'] = 'Проксито, настроено тук като \'<code>&lt;hostname&gt;:&lt;port&gt;</code>\' се използва само за комуникация със Zoom. Оставете празно, за да използвате прокси настройките по подразбиране на Moodle. Трябва да го настроите, само ако не искате да зададете глобално прокси в Moodle.';
$string['option_waiting_room'] = 'Чакалня';
$string['participantdatanotavailable'] = 'Подробности не са налични';
$string['participantdatanotavailable_help'] = 'Данните за участниците не са налични за тази Zoom сесия (например поради съответствие с HIPAA).';
$string['participants'] = 'Участници';
$string['password'] = 'Парола';
$string['passwordprotected'] = 'Защитена с парола';
$string['pluginadministration'] = 'Управление на среща в Zoom';
$string['pluginname'] = 'Среща в Zoom';
$string['privacy:metadata:zoom_meeting_details'] = 'Таблицата на базата данни, която съхранява информация за всеки екземпляр на среща.';
$string['privacy:metadata:zoom_meeting_details:topic'] = 'Името на срещата, на която е присъствал потребителят.';
$string['privacy:metadata:zoom_meeting_participants'] = 'Таблицата на базата данни, която съхранява информация за участниците в срещата.';
$string['privacy:metadata:zoom_meeting_participants:duration'] = 'Колко време участникът е бил в срещата';
$string['privacy:metadata:zoom_meeting_participants:join_time'] = 'Времето, в което участникът се е присъединил към срещата';
$string['privacy:metadata:zoom_meeting_participants:leave_time'] = 'Времето, в което участникът е напуснал срещата';
$string['privacy:metadata:zoom_meeting_participants:name'] = 'Името на участника';
$string['privacy:metadata:zoom_meeting_participants:user_email'] = 'Имейлът на участника';
$string['recurringmeeting'] = 'Повтаряща се среща';
$string['recurringmeeting_help'] = 'Активирането на опцията ще направи срещата повтаряща се без крайна дата или час. След това може да бъде достъпна по всяко време.';
$string['recurringmeetinglong'] = 'Повтаряща се среща (среща без крайна дата или час)';
$string['recycleonjoin'] = 'Рециклиране на лиценза при присъединяване';
$string['redefinelicenses'] = 'Предефиниране на лицензи';
$string['report'] = 'Отчети';
$string['reportapicalls'] = 'Повикванията за API отчети са изчерпани';
$string['requirepasscode'] = 'Изисква парола за среща';
$string['requirepasscode_help'] = 'Активирането на опцията ще изисква хостът да зададе парола за срещата. Присъединяващите се участници ще трябва да я въведат, преди да се присъединят към срещата. Участниците, които влизат в срещата от Moodle дейност, не е необходимо да въвеждат паролата.';
$string['resetapicalls'] = 'Нулиране на броя на наличните API повиквания';
$string['schedulefor'] = 'Насрочване на среща за';
$string['scheduleforself'] = 'От ваше име';
$string['search:activity'] = 'Zoom - информация за дейността';
$string['sessions'] = 'Сесии';
$string['start'] = 'Начало';
$string['start_meeting'] = 'Начало на срещата';
$string['start_time'] = 'Кога';
$string['starthostjoins'] = 'Стартиране на видео, когато хостът се присъедини';
$string['startpartjoins'] = 'Стартиране на видео, когато участник се присъедини';
$string['starttime'] = 'Начален час';
$string['status'] = 'Статус';
$string['title'] = 'Заглавие';
$string['topic'] = 'Тема';
$string['unavailable'] = 'В момента не можете да се присъедините.';
$string['updatemeetings'] = 'Актуализиране на настройките на срещата от Zoom';
$string['usepersonalmeeting'] = 'Използване на ID за лична среща {$a}';
$string['waitingroom'] = 'Чакалня';
$string['webinar'] = 'Уебинар';
$string['webinar_already_false'] = '<p><b>Модулът вече е настроен като среща, а не като уебинар. Не можете да превключвате настройката, след като създадете срещата.</b></p>';
$string['webinar_already_true'] = '<p><b>Модулът вече е настроен като уебинар, а не като среща. Не можете да превключвате настройката, след като създадете уебинара.</b></p>';
$string['webinar_help'] = 'Уебинарите предоставят на хостовете подобрен контрол и гъвкавост за организиране на срещи с по-голяма аудитория.\\n\\nОпцията е достъпна само за предварително оторизирани профили в Zoom.';
$string['zoom:addinstance'] = 'Добавяне на нова Zoom среща';
$string['zoom:view'] = 'Преглед на Zoom срещи';
$string['zoomerr'] = 'Възникна грешка със Zoom.';
$string['zoomerr_apikey_missing'] = 'Ключът за API за Zoom не е намерен';
$string['zoomerr_apilimit'] = 'Достигнат максимален дневен лимит за това API. Опитайте отново в {$a}';
$string['zoomerr_apisecret_missing'] = 'Тайната част за API за Zoom не е намерен';
$string['zoomerr_id_missing'] = 'Трябва да посочите ид. номер на модул от Moodle или ид. номер на екземпляр';
$string['zoomerr_licensesnumber_missing'] = 'Намерена е крайна настройка на Zoom, но не е намерена настройка за брой лицензи';
$string['zoomerr_maxretries'] = 'Направени са {$a->maxretries} опита за обаждане, но неуспешно: {$a->response}';
$string['zoomerr_meetingnotfound'] = 'Срещата не може да бъде намерена в Zoom. Можете да я <a href="{$a->recreate}">пресъздадете тук</a> или <a href="{$a->delete}">да я изтриете напълно</a>.';
$string['zoomerr_meetingnotfound_info'] = 'Срещата не може да бъде намерена в Zoom. Моля, свържете се с хоста на срещата, ако имате въпроси.';
$string['zoomerr_usernotfound'] = 'Вашият профил в Zoom не може да се намери. Ако използвате Zoom за първи път, трябва да активирате своя  Zoom профил, като отидете на <a href="{$a}" target="_blank">{$a}</a>. След като го активирате, презаредете страницата и продължете да настройвате срещата. В противен случай, се уверете, че имейлът Ви в Zoom съвпада с имейла в тази система.';
$string['zoomurl'] = 'URL на началната страница на Zoom';
